PACINI(1)

NAME
pacini - query pacman-style configuration files

SYNOPSIS
 pacini [options] [<file> [<directive>...]]
 pacini (--section-list|--help|--version)

DESCRIPTION
Query configuration options from pacman-style INI files. If no directives are provided, file will be printed in a normalized format. By default, if only a single directive is provided, only its value will be printed without the option name. For directives without a value, the directive name will be used as the value. If file is omitted or "-" the configuration will be read from stdin.

OPTIONS

--section=name
    Only display directives listed in section name.

--section-list
    List configured sections.

--verbose
    Always show directive names even if only one directive is provided.

--help
    Display usage information and exit.

--version
    Display version information and exit.